
/*---------------------------------------------------*/
/*	ASL SITE-WIDE
/*---------------------------------------------------*/

#home {
  background-color: color(srgb 0.4559 0.5496 0.5573);
}
.d-none {
  display: none;
}
.w-75 {
  width: 75%!important;
}
p.center {
  display: flex;
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically */
}
.semi-bold {
  font-weight: 700;
}

/*---------------------------------------------------*/
/*	ASL HOME
/*---------------------------------------------------*/
.tokyo_tm_home {
  background-image: url(/img/portfolio/front.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
}
.home_content .avatar {
  /* display: none; */
}

.home_content .details .name {
  font-size: 40px;
  color: color(srgb 0.865 0.6767 0.3157);
}

.home_content .details .name span {
  font-size: 48px;
  color: color(srgb 0.885 0.7441 0.4732);
}

.home_content .details .job {
  color: color(srgb 0.9073 0.955 0.9475);
  font-size: 20px;
}

.home_content .details .social a {
  color: color(srgb 0.9073 0.955 0.9475);
  font-size: 30px;
}

/*---------------------------------------------------*/
/*	ASL LEFT PART
/*---------------------------------------------------*/
.leftpart, .tokyo_tm_topbar, .tokyo_tm_mobile_menu {
  background-color: color(srgb 0.885 0.7441 0.4732) !important;
}

.copyright p, .copyright a {
  color: color(srgb 0.9073 0.955 0.9475) !important;
}

.tokyo_tm_all_wrap .leftpart .logo h3, .tokyo_tm_topbar .logo h3 {
  font-family: "Grechen Fuemen";
  font-weight: 400;
  font-size: 35px;
  color: color(srgb 0.3914 0.452 0.448);
  letter-spacing: initial;
}

/*---------------------------------------------------*/
/*	ASL ABOUT
/*---------------------------------------------------*/
.tokyo_tm_about .about_text {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.tokyo_tm_about .about_text .about_image img {
  max-width: 200px;
  border-radius: 50%;
}
@media (max-width: 768px) {
  .tokyo_tm_about .about_text {
    flex-direction: column;
    align-items: center; /* Center align for better look */
  }
}
